/* main styles for screen only */

body	{
	background: #261106 url(media/main_bg.jpg) center top fixed;
	color: #261106;
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-top: 0px;
	text-align: left;
}


a {
	color: #F4DBC1;
	text-decoration: none;
}

img	{
	border: 0;
	outline: 0px;
}

.thumb {
	padding-right: 10px;
}	
 #central	{
	color: #ffffff;
	margin: 0px auto;
	padding: 0px;
	border: 0px  #FFFFFF solid;
	border-top: 0px;
	width: 800px;
	
} 

 #header_login	{
 	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: normal;
 	text-align: right;
	padding: 0px;
	border: 0px;
	width: 800px;
	height: 75px;
	
	outline: 0px #000000 solid;
}

#header_login a {
	color: #FFFFFF;
	text-decoration: none;
	
}

#left{
	float: left;
	width: 375px;
	outline: 0px #000000 solid;

}

form .submit_search {
 	background-color: #FFFFFF;
 	color: #000000;
 	width: 60px;
	font-size: 13px;
	border: 0px #000000 solid;
	text-align: center;
	text-
	
	margin-top: 5px;
}

#right {
	float: left;
	outline: 0px #000000 solid;
	width: 425px;
	
}

 



 #navigation	{
 	display: block;
	background: #BA0F18;
	padding: 0px;
	border: 0px;
	border-top: 0px;
	width: 425px;
	height: 123px;
	float: right;
	outline: 0px #000000 solid;
}

#nav_finish {
clear: both;
}


#search_holder {
font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: normal;
	display: block;
	border: 0px;
	padding: 0px;
	border: 0px;
	border-top: 0px;
	width: 300px;
	float: right;
	outline: 0px #000000 solid;
}

#content_bg {
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: normal;
	border: 0px;
	padding: 0px;
	border: 0px;
	border-top: 0px;
	width: 800px;
	height: 509px;
	border: 0px #FFFFFF solid;
}

#content_bg_standard {
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: normal;
	border: 0px;
	padding: 0px;
	border: 0px;
	border-top: 0px;
	width: 800px;
	border: 0px #FFFFFF solid;
}

#text_intro {
	font-family: Gill Sans Light;
	color: #F4DBC1;
	font-size: 13px;
	font-weight: normal;
	outline: 0px #FFFFFF solid;
	padding: 0px;
	margin: 0px;
	margin-top: 32px;
	

	
}

#content {
	position: relative;
	top: 50px;
	left: 472px;
	outline: 0px #FFFFFF solid;
	width: 290px;
	height: 310px;
	font-family: Gill Sans Light;
	color: #F4DBC1;
	font-size: 13px;
	font-weight: normal;

	
}

#content_box {
	width: 290px;
	padding: 0px;
	height: 311px;
	overflow: no;
}

#pictures{
	position: relative;
	top: 10px;
	left: 20px;
	float: left;
	outline: 0px #FFFFFF solid;
	width: 161px;
	height: 450px;
}

#div_english{
	position: relative;
	top: 50px;
	left: 100px;
	float: left;
	outline: 0px #FFFFFF solid;
	width: 161px;
	height: 450px;
}

#footer1 {
	
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: normal;
	color: #715B4B;
	padding: 0px;
	width: 780px;
	height: 50px;
	
	margin-left: 20px;
	
	border: 0px #000000 solid;
}



.divider_bar {
	/*margin-top: 5px;
	margin-bottom: 10px;
	display: block;
	width: 425px;
	height: 3px;
	background-color: #741E1E;*/
	
	margin-top: 5px;
	margin-bottom: 10px;
	display: block;
	width: 425px;
	line-height: 0px;
	border: 2px #741E1E solid;	
}

.display-text {
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: normal;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 425px;
	height: 12px;
}

#content_finish {
	clear: both;
}


/* VIDEO TEXT STYLINGS */

#content_holder a {
	color: #FFFFFF;
	text-decoration: none;
}

.v_title {
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}

.v_title_big {
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}

.v_keywords {
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
}

.v_desc {
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
}

.v_details {
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}

.v_details b{
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 10px;
	font-weight: bold;
	color: #380707;
}
/* VIDEO TEXT STYLINGS END */


h1 { 
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 13px; 
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #ffffff; 
	line-height: 14px; 
	font-weight: bold
}


img {
	border: 0px;
	padding: 0px
}


 

	

#txt_link:link {
	text-decoration : underline;
	color: #ffffff;
	background: transparent; 
	}
	
#txt_link:visited {
	text-decoration : underline;
	color: #ffffff;
	background: transparent; 
	}
	
#txt_link:hover {
	text-decoration : none;
	padding-bottom: 1px;
	color: #3A3468;
	background: #ffffff; 
}
	
	
#txt_link:active {
	text-decoration : underline;
	color: #ffffff;
	background: transparent; 
}


/*** Form ***********************************************/
form {
	border: 0px solid #CCCCCC;
	font-family: arial, helvetica, sans-serif;
	padding: 0px;
	
}

form table {
	margin-left: auto;
	margin-right: auto;
	border: 0px; 
}

form .input {
	border: solid 1px #CCCCCC;
	width: 250px;
}

form .text {
	border: solid 1px #CCCCCC;
	width: 250px;
	height: 100px;

}

form .input_readonly {
	background-color: #B20E17;
	color: #FFFFFF;

	border: solid 1px #B20E17;
	width: 250px;
}

form .text_readonly {
	background-color: #B20E17;
	color: #FFFFFF;
	border: solid 1px #B20E17;
	width: 250px;
	height: 100px;

}

form .field_name {
	text-align: right;
	vertical-align: top;
	font-family: Arial, verdana, Helvetica, sans-serif;
 	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}

form .submit {
 	background-color: #FFFFFF;
 	color: #000000;
 	width: 80px;
	font-size: 13px;
	border: 0px #000000 solid;
	text-align: center;
}

.message {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
